body{	
	background: #fff;
	color: #cdcbcb;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a{
	text-decoration: none;
}

@font-face {
    font-family: 'futuraextendedregular';
    src: url('/especiales/vladivideos-15-anos/fonts/futuraextended-webfont.eot');
    src: url('/especiales/vladivideos-15-anos/fonts/futuraextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/vladivideos-15-anos/fonts/futuraextended-webfont.woff2') format('woff2'),
         url('/especiales/vladivideos-15-anos/fonts/futuraextended-webfont.woff') format('woff'),
         url('/especiales/vladivideos-15-anos/fonts/futuraextended-webfont.ttf') format('truetype'),
         url('/especiales/vladivideos-15-anos/fonts/futuraextended-webfont.svg#futuraextendedregular') format('svg');
}
@font-face {
    font-family: 'futurakoyu';
    src: url('/especiales/vladivideos-15-anos/fonts/futura_koyu-webfont.eot');
    src: url('/especiales/vladivideos-15-anos/fonts/futura_koyu-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/vladivideos-15-anos/fonts/futura_koyu-webfont.woff2') format('woff2'),
         url('/especiales/vladivideos-15-anos/fonts/futura_koyu-webfont.woff') format('woff'),
         url('/especiales/vladivideos-15-anos/fonts/futura_koyu-webfont.ttf') format('truetype'),
         url('/especiales/vladivideos-15-anos/fonts/futura_koyu-webfont.svg#futurakoyu') format('svg');
}
@font-face {
    font-family: 'glosaroman';
    src: url('/especiales/vladivideos-15-anos/fonts/glosa-roman-webfont.eot');
    src: url('/especiales/vladivideos-15-anos/fonts/glosa-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/vladivideos-15-anos/fonts/glosa-roman-webfont.woff2') format('woff2'),
         url('/especiales/vladivideos-15-anos/fonts/glosa-roman-webfont.woff') format('woff'),
         url('/especiales/vladivideos-15-anos/fonts/glosa-roman-webfont.ttf') format('truetype'),
         url('/especiales/vladivideos-15-anos/fonts/glosa-roman-webfont.svg#glosaroman') format('svg');
}
@font-face {
    font-family: 'prelosemibold';
    src: url('/especiales/vladivideos-15-anos/fonts/Prelo-SemiBold-webfont.eot');
    src: url('/especiales/vladivideos-15-anos/fonts/Prelo-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/vladivideos-15-anos/fonts/Prelo-SemiBold-webfont.woff2') format('woff2'),
         url('/especiales/vladivideos-15-anos/fonts/Prelo-SemiBold-webfont.woff') format('woff'),
         url('/especiales/vladivideos-15-anos/fonts/Prelo-SemiBold-webfont.ttf') format('truetype'),
         url('/especiales/vladivideos-15-anos/fonts/Prelo-SemiBold-webfont.svg#prelosemibold') format('svg');
}

.clear{
	clear: both;
}

/** estilos header**/

.header-comercio{
	background: #000;
	padding: 0;	
	position: fixed;
	width: 100%;
	z-index: 50;
}
	.ctn-header{
		background: #000;
		margin: 0 auto;
		max-width: 1020px;
		padding: 10px 0;
		position: relative;		
	}
		.ctn-header a.logo,
		a.logo-footer{
			background: url(/especiales/vladivideos-15-anos/img/sprites.png) no-repeat 0 0;
			display: inline-block;
			height: 26px;
			text-indent: -99999px;
			width: 170px;
		}
	#social{
		float: right;	
	}		
		#social ul {
			cursor: pointer;
			float: left;
			list-style-type: none;
			list-style-image: none;
			margin: 0;
			padding: 0;
			text-align: center;            
		}
			#social li{		        	
			    display: inline-block;
			    margin: 0;
			    *display: inline;
			    vertical-align: top;
			    zoom:1;
			}
				#social li a {
			        background: url(/especiales/vladivideos-15-anos/img/sprites.png) no-repeat 0 0; 
			        border: 0;
			        display: block;
			        height: 11px; 
			        margin: 0 2px;                     
			        padding: 10px;
			        text-indent: -9999px;                          
			        width: 12px;
			    }
					#social li a#facebook {
					    background-position: 1px -31px;
					}
						#social li a#facebook:hover {
					    	background-position: 1px -66px;
						}			     
					#social li a#twitter {
					    background-position: -37px -31px;		
					}	
						#social li a#twitter:hover {
					    	background-position: -37px -66px;
						}	           
					#social li a#google {
					    background-position: -75px -31px;	           
					} 
						#social li a#google:hover {
					    	background-position: -75px -66px;
						}


/** contenido **/

.box-main-video{
	height: 100%;
}	
	.fit { /* set relative picture size */
		height: 100%;
	    max-width: 100%;
	    max-height: 100%;
	    position: relative;
	    width: 100%;
	    z-index: 10;
  	}
  	.center {
	    display: block;
	    margin: auto;
  	}
  	.box-main-titular{
  		margin: 0 auto;
  		min-width: 1020px;
  		height: 100%;
  		position: absolute;
  		width: 100%;
  		z-index: 20;
  	}
  		.box-titular{
  			color: #fff;
  			margin: 315px auto 0;
  			max-width: 1020px;
  			position: relative;
  			text-align: right;
  			text-transform: uppercase;
  		}
  			.box-titular h1{
  				font: 95px/100% 'futuraextendedregular';
  				margin: 10px auto;
  				padding: 0 180px 0 0;
  			}
  			.box-titular h2{  				
  				font: 17px/24px 'futuraextendedregular';
  				margin: 10px auto;  
  				padding: 0 180px 0 0;				
  			}
  			span.separador{
  				background: #fff;
  				height: 150px;
  				position: absolute;
  				top: 3px;
  				right: 155px;
  				width: 2px;
  			}
  			.icon-play{
  				background: url(/especiales/vladivideos-15-anos/img/sprites.png) no-repeat -69px -100px;
  				cursor: pointer;
  				height: 108px;
  				position: absolute;
  				right: 25px;
  				top: 20px;
  				width: 104px;
  			}
  			#vladivideo{
  				height: 100%;
  				position: absolute;
  				top: 0;
  				width: 100%;
  			}
.box-contenido{	
	color: #000000;
	position: relative;
}
	.gris{
		background: #f7f7f7;
	}
	.box-contenido-center{
		margin: 0 auto;
		padding-bottom: 40px;
		width: 1020px;
	}
	.bloque-final{
		padding-bottom: 80px;
	}
		.box-contenido-center h3{
			font: 50px/60px 'futurakoyu';
			margin: 0 auto 80px;
			max-width: 680px;
			padding-top: 120px;
			text-transform: uppercase;
		}
			.box-contenido-center h3 span{
				color: #ff0000;
			}
			h3.big{
				font: 60px/68px 'futurakoyu';
			}
		.bg{
			display: block;
			margin: 0 auto 60px;
		}
		.box-contenido-center p{
			font: 20px/40px 'glosaroman';
			margin: 0 auto 80px;
			width: 670px;
		}
			span.sangria{
				display: inline-block;
				width: 20px;
			}
			p.last{
				margin-bottom: 0;
			}
		.box-portada-diario{
			position: relative;
		}
			.icono-mas{
				background: url(/especiales/vladivideos-15-anos/img/sprites.png) no-repeat 0 -100px;
				cursor: pointer;
				height: 68px;
				position: absolute;
				right: 60px;
				top: 130px;
				width: 69px;   
			}
		.info-fujimori{
			margin-bottom: 0;
			margin-top: 30px;
			max-width: 1100px;
		}
.box-main-creditos{
	background: #252525;
	width: 100%;
}
	.box-creditos{
		color: #fff;
		font: 12px/16px 'prelosemibold';
		margin: 0 auto;
		padding: 80px 0;
		text-align: center;
		text-transform: uppercase;
	}
		.box-creditos h4{
			margin-bottom: 40px;
		}
		.box-nombre{
			margin: 0 auto 15px;
    		width: 410px;
		}
			.box-creditos h5{
				display: inline-block;
				font: 12px/16px 'prelosemibold';
				margin: 0 auto;
			}
				.box-creditos h5 a{
					color: #ffc605;
				}
				h5.solo{
					margin-left: 98px;
				}
					h5.solo-2{
						margin-left: 70px;
					}
					h5.solo-3{
						margin-left: 97px;
					}
					.solo-4{
						margin-left: 64px;
					}
					.solo-5{
						margin-left: 65px;
					}
		a.logo-footer{
			margin: 30px auto;
		}

.arrow{
	bottom: 30px;
	left: 50%;
	margin: 75px auto 0;
	position: absolute;
	z-index: 50;
}
	.arrow i{
		background: url(../img/sprites.png) no-repeat -68px -25px;
		display: inline-block;
		height: 27px;
		width: 52px;
	}

/*** mouse animation ***/

		.mouse_scroll {
			display: block;
			height: 100px;
			margin: 0 auto;
			width: 28px;			
		}
		.m_scroll_arrows{
			border-right: 2px solid white;
		  	border-bottom: 2px solid white;
			display: block;
			height: 16px;
			margin: 0 0 3px 4px;
		  	width: 16px;
		  	
		  	-ms-transform: rotate(45deg); /* IE 9 */
		  	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
		  	transform: rotate(45deg);	  
		}
		.unu{
		  
		}
		.unu, .doi, .trei{
			-webkit-animation: mouse-scroll 1s infinite;
		    -moz-animation: mouse-scroll 1s infinite;
		}
		.unu{
			margin-top: 1px;

		 	-webkit-animation-delay: .1s;
		  	-moz-animation-delay: .1s;
		  	-webkit-animation-direction: alternate;
		}
		.doi{
			margin-top: -6px;

			-webkit-animation-delay: .2s;
		  	-moz-animation-delay: .2s;
		  	-webkit-animation-direction: alternate;		  	
		}
		.trei{
			margin-top: -6px;
		  	-webkit-animation-delay: .3s;
		  	-moz-animation-delay: .3s;
		  	-webkit-animation-direction: alternate;		  
		}
		.mouse{
			border: 2px solid white;
		  	border-radius: 14px;
			height: 42px;
			top: 170px;
			width: 24px;

		  	transform: none;	  	
		}
		.wheel{
			background: #fff;
			border: 2px solid #fff;
			display: block;
			height: 4px;
			margin: 5px auto;
			position: relative;
		  	width: 4px;		  	
		  	
		  	-webkit-border-radius: 8px;
		    border-radius: 8px;

		    -webkit-animation: mouse-wheel 0.6s linear infinite;
		  	-moz-animation: mouse-wheel 0.6s linear infinite;
		}

		@-webkit-keyframes mouse-wheel{
		   0% {
		    opacity: 1;

		    -webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		    transform: translateY(0);
		  }
		  100% {
		    opacity: 0;
		    -webkit-transform: translateY(6px);
		    -ms-transform: translateY(6px);
		    transform: translateY(6px);
		  }
		}

		@-moz-keyframes mouse-wheel{
			0% { top: 1px; }
		  	25% { top: 2px; }
		  	50% { top: 3px;}
		  	75% { top: 2px;}
		  	100% { top: 1px;}
		}

		@-webkit-keyframes mouse-scroll {
			0%   { opacity: 0;}
		  	50%  { opacity: .5;}
		  	100% { opacity: 1;}
		}

		@-moz-keyframes mouse-scroll {
			0%   { opacity: 0; }
		  	50%  { opacity: .5; }
		  	100% { opacity: 1; }
		}

		@-o-keyframes mouse-scroll {
		  	0%   { opacity: 0; }
		  	50%  { opacity: .5; }
		  	100% { opacity: 1; }
		}

		@keyframes mouse-scroll {
		 	0%   { opacity: 0; }
		  	50%  { opacity: .5; }
		  	100% { opacity: 1; }
		}

		/*** fin mouse animation ***/		


/** monitor Comercio **/
@media only screen and (min-height: 900px) {

	.box-titular{
  		margin: 225px auto 0;
  	}
}

/** monitor 768px alto **/
@media only screen and (min-height: 768px) {

	.box-titular{
  		margin: 225px auto 0;
  	}
	.info-fujimori {    
    	width: 100%;
	}

}

/** monitor 900px alto **/
@media only screen and (min-height: 1024px) {

	.box-titular{
  		margin: 285px auto 0;
  	}
}

/** monitor 1024px alto **/
@media only screen and (min-height: 1024px) {

	.box-titular{
  		margin: 285px auto 0;
  	}

}




  	